Error installing 2.0 or 3.0

Discussion in '3CX Phone System - General' started by jmareco, May 17, 2007.

  1. jmareco

    Joined:
    Dec 3, 2006
    Messages:
    6
    Likes Received:
    0
    I uninstalled 3CX 2.0 o try install 3.0.

    I can`t install both now. The 2.0 has a error: "Error writing file 3CXSetupUtils.dll" and stops.

    The 3.0 has the error: "Error writing fiel d:\...\CONFIG~1\Temp\nsr29.tmp\ztInfoPlugin.dll" and stops.

    Now, I can`t install both versions. I use WIN2000. I don`t make any change in the PC.
     
  2. etm_ltd

    Joined:
    Nov 18, 2006
    Messages:
    69
    Likes Received:
    0
    Hi jmareco

    First, stop using V2.xx. and prefer the latest release 3.0.1928.0.
    This one is fully workable.

    If you have tried many time onto your Win 2000, may be you can try these:
    1/ uninstall the application from your add/remove programs panel
    2/ delete from your temp folder the temp files (usually into %system%documents and settings/your profile name/local settings/temp/)
    Delete also the 3cx folder where you tried to install first. Sometimes somes old files can be used by somes services and can fail installation.
    3/ reboot your computer (win200 server or workstation)
    4/ be sure you are updated to the latest service pack (SP4 I think)
    5/ after disable your anti virus to be sure it doesn't block scripts
    6/ Install the IP PBX.
    7/ when asked to restart do it
    8/ connect to management console and enjoy.

    bye
     

Share This Page